html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
caption,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
h1,
h2 {
  font-size: 27px;
}
h1,
h2 {
  font-size: 25px;
}
h3 {
  font-size: 22px;
  margin-bottom: 20px;
}
h4 {
  font-size: 19px;
  font-weight: normal;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 16px;
}
textarea {
  resize: vertical;
}
ul {
  list-style: none;
  margin-left: 50px;
}
a {
  text-decoration: none;
  color: #000;
  -webkit-transition: color 500ms ease;
  -moz-transition: color 500ms ease;
  -ms-transition: color 500ms ease;
  -o-transition: color 500ms ease;
  transition: color 500ms ease;
  outline: none;
}
a:hover {
  text-decoration: none;
  -webkit-transition: color 500ms ease;
  -moz-transition: color 500ms ease;
  -ms-transition: color 500ms ease;
  -o-transition: color 500ms ease;
  transition: color 500ms ease;
}
p {
  margin-bottom: 10px;
  font-size: 16px;
  color: #6b6e80;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
.null {
  clear: both;
}
strong {
  font-weight: bold;
}
* {
  margin: 0;
  padding: 0;
}
html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
* html #container {
  height: 100%;
}
body {
  background-color: #fff;
  font-size: 16px;
  font-family: calibri,Helvetica,Arial;
}
#container {
  width: 100%;
  min-height: 100%;
  position: relative;
  background-color: #fff;
  z-index: 1;
  margin: 0 auto;
  margin-bottom: -20px;
}
.for-transition-none {
  -webkit-transition: 0;
  -moz-transition: 0;
  -ms-transition: 0;
  -o-transition: 0;
  transition: 0;
}
.for-inline-block {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
::selection {
  background: #294E79;
  color: #fff;
}
::-moz-selection {
  background: #294E79;
  color: #fff;
}
header {
  position: relative;
  padding-bottom: 5px;
}
footer {
  width: 100%;
  position: absolute;
  height: 130px;
  bottom: 0;
  left: 0px;
}
.helper {
  height: 130px;
}
/*главная страница*/
.firstline {
  background: #eee;
}
.forLogo {
  display: inline-block;
  padding-top: 11px;
}
.headerp {
  border-left: 1px solid #777;
  text-transform: uppercase;
  color: #777;
  display: inline-block;
  margin-bottom: 5px;
  margin-left: 6px;
}
.headerp p {
  margin-bottom: 0px;
  padding: 18px 5px 0px;
  font-size: 18px;
}
.fbook, .instagram {
  background: #9f9f9f;
  border-radius: 8px;
  width: 30px;
  height: 30px;
  margin-top: 12px;
  overflow: hidden;
  text-align: center;
  margin-left: 10px;
}

.fbook:hover, .instagram:hover {
  opacity: 0.8;
}

#searchq_submit:hover {
  opacity: 0.8;
}
.fbook .fa, .instagram .fa {
  font-size: 25px;
  padding-top: 4px;
  color: #eee;
}
.forPhones {
  display: inline-block;
  margin-top: 6px;
}

#catalog_page_text h1 {
  font-size: 28px;
  margin-bottom: 30px;
}
#catalog_page_text p {
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 25px;
}

.forPhones p {
  display: inline-block;
  font-size: 21px;
  color: #555;
  padding-left: 25px;
  /*background: url(../images/tel.png) no-repeat;
  background-position: left center;*/
}

.forPhones a {
  color: #555;
}

header .forPhones {
  margin-top: 14px;
}


.secondline {
  background: #555;
}

.secondline .submit {
/*float: right;*/
background: url(../images/sprite.png) no-repeat;
background-position: -5px -82px; 
width: 14px; 
height: 14px;
border: 0;
margin-top: 7px;
}
/*.secondline nav> {
  display: inline-block;
  ul> { display: inline-block;
    li> {
      display: inline-block;
      a {
        text-transform: uppercase;
        color: #fff;
        border-bottom:3px solid transparent;
        padding: 10px 8px 11px;
        &:hover {
          border-bottom:3px solid #fff;
        }
        &.active {
          border-bottom:3px solid #fff;
        }
      }
    }
  }
}*/
.secondline nav {
  display: block;
}
.secondline nav > ul {
  display: inline-block;
}
.secondline nav > ul > li {
  display: inline-block;
  position: relative;
}
/*.secondline nav > ul > li > a:hover,
.secondline nav > ul > li > a.active {
  border-bottom: 3px solid #fff;
}*/
.secondline nav > ul > li:hover,
.secondline nav > ul > li.active {
  border-bottom: 3px solid #fff;
}
.secondline nav > ul > li > a {
  text-transform: uppercase;
  color: #fff;
  /*border-bottom: 3px solid transparent;*/
  padding: 10px 8px 11px;
  display: inline-block;
}
.secondline nav > ul > li {
  border-bottom: 3px solid transparent;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: transparent;
}
.greenNew {
  display: inline-block;
  height: 50px;
  background: #12ab2b;
  text-transform: uppercase;
  color: #fff;
  line-height: 24px;
}

.greenNew:hover {
  border-bottom: 3px solid #fff;
}

.pad {
  padding: 14.5px 11px;
}
.pad2 {
  padding: 10px 11px 11px;
}
.forSearch {
  margin-top: 7px;
}
.secondline .input-search {
padding: 9px 0px 7px 11px;
border: 1px solid #555;
width: 200px;
background: #333333;
font-family: arial;
font-size: 11px;
}
.carousel-control.right {
  background-image: none;
}
.carousel-control.left {
  background-image: none;
}
.carousel-control {
  top: 45%;
  bottom: 40%;
  width: 51px;
  background: #fff;
  padding-top: 28px;
  opacity: 0.8;
}
.carousel-inner > .item > img {
  max-width: 100%;
  width: 100%;
}
.carousel-inner > .item > a > img {
  max-width: 100%;
  width: 100%;
}
.carousel {
  margin-top: 10px;
  margin-bottom: 27px;
}

.slider-caption {
  position: absolute;
  top: 2em;
  left: 3em;
  background: #1c94c452;
  width: fit-content;
  padding: 25px 30px;
}

.slider-caption .slider-header {
  color: #3D3D3D;
  font-size: 3em;
}
.slider-caption .slider-text {
  margin: 0;
  /*color: #3e3e3e;*/
  font-size: 1.7em;
  font-weight: 100;
}

@media (max-width: 992px) {
  .slider-caption {
    top: 1em;
    left: 2em;
    padding: 25px 30px;
  }

  .slider-caption .slider-header {
    color: #3D3D3D;
    font-size: 2em;
  }
  .slider-caption .slider-text {
    font-size: 1em;
    font-weight: 100;
  }
}


@media (max-width: 576px) {
  .slider-caption {
    top: 0.5em;
    left: 1em;
    padding: 25px 30px;
  }

  .slider-caption .slider-header {
    color: #3D3D3D;
    font-size: 1em;
  }
  .slider-caption .slider-text {
    font-size: 0.8em;
    font-weight: 100;
  }
}



.oneColorBlock img {
  width: 100%;
}

.oneColorBlock {
  position: relative;
}
.oneColorBlock span {
  color: #fff;
  text-transform: uppercase;
  display: inline-block;
}
.oneColorBlock span img {
  width: auto;
  margin-left: 12px;
  /*margin-right: 18px;*/
}
.label_1 {
  background: #EB5C5C;
  padding: 10px 18px;
  font-size: 20px;
}
.label_2 {
  background: #463b36;
  background: rgba(0, 0, 0, 0.5);
  padding: 10px 18px;
  font-size: 20px;
}
.label_3 {
  background: #EB5C5C;
  padding: 12px 16px;
  font-size: 17px;
}
.forlink {
  position: absolute;
  background: transparent;
  padding: 1px;
}
.forlink_1 {
  top: 35%;
  right: 10%;
  border: 1px solid #EB5C5C;
}
.forlink_2 {
  top: 35%;
  left: 35%;
  border: 1px solid #463b36;
}
.forlink_3 {
  top: 35%;
  left: 10%;
  border: 1px solid #EB5C5C;
}
.mainzag {
  position: relative;
  margin-top: 44px;
  margin-bottom: 44px;
}
.mainzag h1 {
  position: absolute;
  top: -20px;
  left: 37%;
  text-transform: uppercase;
  color: #000;
  display: inline-block;
  padding: 0px 24px;
  background: #fff;
  font-size: 33px;
  letter-spacing: 2px; 
}
.mainzag h3 {
  position: absolute;
  top: -20px;
  left: 37%;
  text-transform: uppercase;
  color: #000;
  display: inline-block;
  padding: 0px 24px;
  background: #fff;
  font-size: 33px;
  letter-spacing: 2px;
}

.mainzag hr {
  border-color: #e3e3e3;
}
.onePoint {
  display: block;
  background: #fff;
  box-shadow: 0 1px 2px #CCC;
  position: relative;
  height: 300px;
  text-align: center;
  margin-bottom: 33px;
-webkit-transform:scale(1); /*Webkit: Scale down image to 0.8x original size*/
-moz-transform:scale(1); /*Mozilla scale version*/
-o-transform:scale(1); /*Opera scale version*/
-webkit-transition-duration: 0.3s; /*Webkit: Animation duration*/
-moz-transition-duration: 0.3s; /*Mozilla duration version*/
-o-transition-duration: 0.3s; /*Opera duration version*/
opacity: 0.9;
max-width: 263px;
}
.onePoint:hover {
-webkit-transform:scale(1.1); /*Webkit: Scale up image to 1.2x original size*/
-moz-transform:scale(1.1); /*Mozilla scale version*/
-o-transform:scale(1.1); /*Opera scale version*/
opacity: 1;
/*z-index:1000; position: absolute;*/
}
.onePoint img.allin {
  position: absolute;
  left: 48%;
  top: 0;
}
.onePoint h2 {
  text-transform: uppercase;
  font-size: 21px;
  color: #000;
  display: inline-block;
  padding: 0 14px;
  background: #fff;
  margin-top: 0px;
  margin-top: 27px;
  white-space: nowrap;
}
.gray {
  background: #f0f0f0;
  padding-top: 65px;
  padding-bottom: 30px;
}
.zag {
  text-align: center;
  border-bottom: 1px solid #DADADA;
  margin: 0px 30px;
  height: 40px;
  margin-bottom: 20px;
}

.catalog_main_page:last-child .zag {
  text-align: center;
  border-bottom: 1px solid #DADADA;
  margin: 0px 2px;
  height: 40px;
  margin-bottom: 20px;
}
.oneBrend {
  text-align: center;
}
.brends {
  margin-bottom: 60px;
  margin-top: 60px;
}

/*footer------------------------------*/
footer {
  background: #383838;
  height: auto;
}
footer nav {
  display: inline-block;
  margin-top: 40px;
}
footer nav ul li {
  display: inline-block;
}
footer nav ul li a {
  text-transform: uppercase;
  color: #fff;
  background: #1a1a1a;
  padding: 10px 8px 11px;
  font-size: 14px;
}
footer nav ul li a:hover {
  color: #f43333;
}
footer nav ul li a.active {
  color: #f43333;
}
footer .addmenu {
  display: inline-block;
  margin-top: 10px;
}
footer .addmenu ul {
  border-right: 1px solid #000;
  box-shadow: 1px 0px 0px #7A7575;
}
footer .addmenu ul li {
  display: inline-block;
  border-left: 1px solid #7A7575;
  box-shadow: -1px 0px 0px #000;
}
footer .addmenu ul li a {
  text-transform: uppercase;
  color: #898989;
  font-size: 14px;
  text-decoration: underline;
  padding: 10px 8px 11px;
}
footer .addmenu ul li a:hover {
  text-decoration: none;
}
footer .addmenu ul li a.active {
  text-decoration: none;
}
.footerright {
  margin-top: 10px;
}
.footerright > p {
  color: #fff;
  font-size: 14px;
}
.footerright .fbook .fa, .footerright .instagram .fa {
  font-size: 25px;
  padding: 4px;
  color: #383838;
}
.footerright .fbook, .footerright .instagram {
  background: #eee;
  margin-top: 4px;
}
.footerright .forPhones p {
  color: #fff;
background: url(../images/tel-white.png) no-repeat;
background-position: left center;
background-size: 10px 20px;
padding-left: 15px;
}



time {
  color: #8A8A8A;
  font-size: 15px;
  display: block;
  margin-bottom: 2px;
}
.forOneNews {
  margin-bottom: 25px;
}
.forallnews {
  border-bottom: 1px solid #DBDBDB;
  padding-bottom: 10px;
}
.forOneNews a {
  text-decoration: underline;
  color: #DF4239;
  padding-top: 5px;
  display: inline-block;
}
.forOneNews a .fa {
  margin-left: 4px;
}
.head-one-new {
position: relative;
margin-bottom: 10px;
}
.head-one-new time{
position: absolute;
top: 5px;
right: 0;
}
.forfoto {
  text-align: center;
}
.forfoto img {
  max-width: 100%;
}
.basic {
  background: #f8f8f8;
  border: 1px solid #E4E4E4;
  padding: 20px 40px;
}
.aboutOneNews h1 {
  margin-bottom: 4px;
  margin-top: 10px;
}
.aboutOneNews img {
  max-width: 100%;
  margin-bottom: 20px;
}
.cataloque figure {
  border: 1px solid transparent;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.cataloque figure:hover {
  border: 1px solid #eee;
  box-shadow: 0px 0px 5px #ddd;
}
/*filtr */
.topFiltr {
  position: relative;
  background: #eeeeee;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  cursor: pointer;
}
.topFiltr p {
  padding: 10px 14px;
  font-size: 19px;
  display: inline-block;
  margin-bottom: 0px;
  color: #000;
  text-transform: capitalize;
}
.topFiltr i.fa-angle-double-down {
  /*display: none;*/
}
.topFiltr i.fa {
  position: absolute;
  top: 8px;
  right: 10px;
  color: red;
  background: #fff;
  border-radius: 50%;
  padding: 4px 8px;
  font-size: 20px;
}
.bottomFiltr {
  background: #f8f8f8;
  padding: 20px 20px;
  display: none;
}
.pickUp {
  background: #555;
  cursor: pointer;
  padding: 13px 20px;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.pickUp:hover {
  color: #eee;
  background: #424242;
}
figure img {
  max-width: 100%;
  max-height: 100%;
}
figure {
  position: relative;
  padding: 5px;
  margin-top: 15px;
  height: 300px;
  overflow: hidden;
}
figure .forsale {
  background: #EB5C5C;
  border-radius: 50%;
  padding: 14px 8px;
  position: absolute;
  top: 7px;
  right: 7px;
  text-align: center;
  vertical-align: middle;
  z-index: 10;
}
figure .forsale p {
  color: #fff;
  margin-bottom: 0px;
}
figure .novinka,.for-box .novinka ,.from-search .novinka{
  text-transform: uppercase;
  padding: 3px 10px;
  background: #12ab2b;
  position: absolute;
  top: 14px;
  right: 7px;
  text-align: center;
  vertical-align: middle;
  z-index: 10;
  min-width: 95px;
  height: 25px;
}
figure .novinka p , .for-box .novinka p,.from-search .novinka p {
  color: #fff;
  margin-bottom: 0px;
}
figure .novinka:before,.for-box .novinka:before {
  content: "";
  position: absolute;
  height: 0;
  width: 0;
  top: 0px;
  right: 95px;
  border-top: 25px solid #12ab2b;
  border-left: 9px solid transparent;
}
figure .naAkcii,.for-box  .naAkcii{
  text-transform: uppercase;
  padding: 3px 12px;
  background: #EB5C5C;
  position: absolute;
  top: 14px;
  right: 7px;
  text-align: center;
  vertical-align: middle;
  z-index: 10;
  width: 71px;
  height: 25px;
}
figure .naAkcii p ,.for-box  .naAkcii p {
  color: #fff;
  margin-bottom: 0px;
}
figure .naAkcii:before,.for-box .naAkcii:before {
  content: "";
  position: absolute;
  height: 0;
  width: 0;
  top: 0px;
  right: 71px;
  border-top: 25px solid #EB5C5C;
  border-left: 9px solid transparent;
}
figure .for-image{
  position: relative;
  height: 215px;
  text-align: center;
  padding: 10px;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
figure figcaption {
  text-align: center;
}
figure figcaption h4 {
font-size: 17px;
min-height: 55px;
line-height: 20px;
padding: 0 30px;
}
figure figcaption h4 span {
  font-size: 17px;
  color: #91939E;
}
figure figcaption h4 a {
  color: #000;
}
figure figcaption p.article {
  color: #91939E;
}
figure figcaption p.price {
  margin-bottom: 10px;
  font-size: 18px;
  color: #000000;
  background: #f0f0f0;
  padding: 5px 20px;
  display: inline-block;
  border-radius: 18px;
}
figure a {
  color: #000;
}
.pagination > a {
  color: #000;
  background-color: #565656;
  border-color: #565656;
}
.pagination > .active > a {
  color: #ffffff;
  background-color: #565656;
  border-color: #565656;
}
.pagination > a:hover {
  color: #000;
  background-color: #D8D8D8;
  border-color: #D8D8D8;
}
.pagination > .active > a:hover,
.pagination > .active > span:hover {
  z-index: 2;
  color: #ffffff;
  background-color: #444;
  border-color: #444;
  cursor: default;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  line-height: 1.428571429;
  text-decoration: none;
  background-color: #F5F5F5;
  border: 1px solid #dddddd;
  margin-left: 4px;
}
.breadcrumb {
  padding: 8px 15px;
  margin-bottom: 20px;
  margin-right: 40px;
  list-style: none;
  background-color: transparent;
  border-radius: 0px;
}
.breadcrumb span a {
  text-decoration: underline;
}
.breadcrumb span a:hover {
  text-decoration: none;
}
/*.filtr {
  position: relative;
}*/
.filterFastResult {
  position: absolute;
  left: 100%;
  background: #555;
  background: rgba(41, 39, 39, 0.7);
  padding: 2px 2px 2px 10px;
  z-index: 900;
  border-radius: 0px 30px 30px 0px;
  line-height: 34px;
height: 38px;
margin-left: 0px;
display: none;
}
.filterFastResultIn {
  height: 34px;
  padding: 0 45px 0 5px;
  color: #fff;
white-space: nowrap;
}
 /* display: inline-block;*/
}
.filterFastResult p span {
  font-weight: bold;
}
.filterFastResult i.fa {
  color: red;
  background: #fff;
  padding: 6px 11px;
  font-size: 20px;
  border-radius: 50%;
  border: 1px solid #4E4E4E;
  position: absolute;
  top: 0px;
  right: 0px;
}
.filterFastResult:before {
  content: "";
  position: absolute;
  top: 12px;
  right: 100%;
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-right: 7px solid #6B6969;
  border-bottom: 8px solid transparent;
}
/*  = CheckBox */
/* Стилизируем чекбокс, точнее скрываем его */
input[type="checkbox"]{
    display:none;            
}
input[type="checkbox"] + label{
  font-size: 18px;
  color: #444;
  cursor: pointer;
  text-transform: capitalize;
}
input[type="checkbox"] + label::before {
    content: "";
    display: inline-block;
    height: 18px;
    width: 18px;
    margin: 0 5px 0 0;
    background-image: url(https://cdnjs.cloudflare.com/ajax/libs/Uniform.js/4.3.0/images/default/sprite.png);
    background-repeat: no-repeat;
    position: relative;
    top: 3px;
}
input[type="checkbox"] + label::before {
    background-position: -38px -260px;    
}
input[type="checkbox"]:checked + label::before {
    background-position: -114px -260px;
}
input[type="checkbox"]:disabled + label::before {
    background-position: -152px -260px;
}





/*
.check input[type=checkbox] {
  position: absolute;
  left: 0px;
}
.check {
  background-position: 0 3px;
  padding-left: 25px;
  cursor: pointer;
  position: relative;
}
.check.active {
  background-position: 0 -27px;
}*/
.sizes {
margin-top: 20px;
}

.sizes li {
  /*float: left;*/
  display: inline-block;
  margin: 0;
}
/*стили для страницы товара*/
.fancybox-skin {
position: relative;
background: #FFFFFF!important;
color: #444;
text-shadow: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 13px;
}
.for-box {
margin: 10px 20px;
width: 810px;
}
.for-box .forimage {
  float: left;
  width: 52%;
  height: 390px;
  margin-right: 3%;
  text-align: center;
  position: relative;
}
.for-box .forimage img {
  max-width: 100%;
  max-height: 100%;
}
.for-box .forinfo {
  float: right;
  width: 45%;
}
.for-box .forinfo h1 {
  border-bottom: 1px solid #CFCECE;
}
.dif {
  margin-bottom: 5px;
}

.dif .articul {
  float: left;
  width: 50%;
  color: #8F8F8F;
  margin-top: 3px;
}
.dif .forcost {
  background: #f0f0f0;
  font-size: 35px;
  float: right;
  width: 50%;
  padding: 0px 0px 3px 8px;
}
.dif .forcost sup {
  font-size: 20px;
}
.dif .forcost span {
  font-size: 22px;
}
.forTable table {
  width: 100%;
}
.forTable table td {
  text-transform: capitalize;
  padding: 5px 0px;
  text-align: right; 
}
.forTable table td:first-child {
  font-weight: bold;
  text-align: left;
}

.forTable table tr {
  border-bottom: 1px solid #DAD7D7;
}
.sizy>.sizes a {
padding: 7px 8px;
background: #fff;
display: block;
float: left;
line-height: 16px;
font-size: 15px;
margin: 0 6px 6px 0;
border: 1px solid #D8D2D2;
color: #BEBEBE;
text-align: center;
text-decoration: none;
height: 32px;
width: 32px;
}
.sizes a {
  padding: 6px 7px;
  background: #fff;
  display: block;
  float: left;
  line-height: 16px;
  font-size: 14px;
  margin: 0 4px 5px 0;
  border: 1px solid #D8D2D2;
  color: #595959;
  text-align: center;
  text-decoration: none;
  height: 30px;
  width: 30px;
}
.forAction {
  height: 400px;
  width: 100%;
  margin-bottom: 40px;
  text-align: center;
}
.forAction img {
  max-width: 100%;
  max-height: 100%;
}
.oneShop {
  text-align: center;
  margin-bottom: 45px;
  min-height: 615px;
}
.oneShop i.fa-map-marker {
  color: #EE2B0F;
  font-size: 20px;
  margin-right: 5px;
}
.oneShop h3 {
  text-transform: uppercase;
  border-bottom: 1px solid #CCC;
  display: inline-block;
  width: 285px;
  padding-bottom: 4px;
  margin: 10px auto;
}
.oneShop a.smotr {
  text-decoration: underline;
  color: #EE2B0F;
  font-size: 15px;
}
.oneShop p.vremya-work {
  font-size: 18px;
  color: #000000;
  margin-bottom: 2px;
  margin-top: 20px;
}
.imgShop img {
  max-height: 100%;
  max-width: 100%;
  border-top: 6px solid #E72626;
}
.text-brends {
  margin-bottom: 40px;
}
.text-brends h1 {
  font-size: 30px;
  margin-bottom: 14px;
}
.text-brends p {
  font-size: 17px;
}
.text-brends p i {
  font-weight: bold;
  font-style: italic;
  letter-spacing: 1px;
}
.oneBrend {
  text-align: center;
  height: 73px;
  margin-bottom: 10px;
}
.brends2 {
  margin-bottom: 15px;
}
.fLine {
  background: #1a1a1a;
  position: absolute;
  top: 30px;
  left: 0px;
  width: 50%;
  height: 40px;
}
.dropdown-menu {
  border: none;
}
.dropdown-menu:hover {
  border: none;
}
.dropdown-menu > li > a {
  color: #FFFFFF;
  white-space: nowrap;
  background: #555;
  border-bottom: 1px solid #3D3D3D;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: none;
  color: #FFFFFF;
  background-color: #7A7A7A;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 0px 0;
}
.for-box {
  display: none;
}
.check span {
  color: #999;
}
/*scroll scroll scroll*/
.scroll-wrap {
  width: 225px;
}
.scroll-pane {
  width: 210px;
  height: 200px;
  padding: 0 0 0 10px;
  overflow: auto;
}
.jScrollPaneContainer {
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.jScrollPaneTrack {
  position: absolute;
  cursor: pointer;
  right: 0;
  top: 0;
  height: 100%;
}
.jScrollPaneDrag {
  position: absolute;
  cursor: pointer;
  overflow: hidden;
  background: url(../images/drag.gif) no-repeat left top;
  height: 42px;
}
.jScrollPaneDragTop {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}
.jScrollPaneDragBottom {
  position: absolute;
  bottom: 0;
  left: 0;
  overflow: hidden;
}
a.jScrollArrowUp {
  display: block;
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  text-indent: -2000px;
  overflow: hidden;
  background: url(../images/but.gif) no-repeat center top;
  height: 18px;
}
a.jScrollArrowDown {
  display: block;
  position: absolute;
  z-index: 1;
  bottom: 0;
  right: 0;
  text-indent: -2000px;
  overflow: hidden;
  background: url(../images/but.gif) no-repeat center top;
  height: 18px;
}
a.jScrollActiveArrowButton,
a.jScrollActiveArrowButton:hover {
  /*background-color: #f00;*/
}
.color {
  width: 15px;
  height: 15px;
  border: 1px solid #999;
  display: inline-block;
  vertical-align: middle;
  float: right;
}
.color1 {
  background: #000;
}
.color2 {
  background: #FAE4C9;
}
.color3 {
  background: #88510D;
}
.color4 {
  background: #1462C5;
}
.color5 {
  background: #fff;
}
.color6 {
  background: #EE4141;
}
.color7 {
  background: #9E9D9D;
}
.color8 {
  background: #FFE789;
}
/*404 страница*/
.four p {
  color: #bc1801;
  margin-bottom: 0px;
  font-size: 110px;
}
.headir h1 {
  text-transform: uppercase;
  color: #969696;
  font-size: 31px;
  border-bottom: 1px solid #CECECE;
  padding-bottom: 5px;
  margin-bottom: 5px;
  margin-top: 26px;
}
.headir p {
  color: #969696;
  font-size: 20px;
  margin-bottom: 0px;
}
.bottom40 {
  margin-bottom: 40px;
}
.bottom80 {
  margin-bottom: 80px;
}
.top40 {
  margin-top: 40px;
}
/*a.main_a {
  font-weight: bold;
  color: #000;
  text-transform: uppercase;
  font-size: 15px;
  display: block;
  padding-bottom: 18px;
  margin-bottom: 15px;
  text-align: center;
}
.borderbot {
  border-bottom: 1px solid #D1C5C5;
}*/
/*.onelink {
  height: 255px;
}
.onelink a:hover {
  text-decoration: underline;
}*/
/*ul.first_ul,
ul.second_ul {
  display: inline-block;
  float: left;
}
ul.first_ul li a,
ul.second_ul li a {
  text-transform: uppercase;
  font-size: 14px;
  color: #777676;
  line-height: 1.8;
  position: relative;
}
ul.first_ul {
  margin-right: 15%;
}
.linki ul.dropdown-menu:before {
  position: absolute;
  top: 26px;
  right: 50%;
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 10px solid #D1C5C5;
}
.triangle-down {
  position: absolute;
  top: 26px;
  right: 50%;
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 10px solid #D1C5C5;
}
.triangle-top {
  position: absolute;
  top: 27px;
  right: 50%;
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 10px solid white;
}*/
/*новые стили для 404*/
.linki ul.dropdown-menu:before {
  content: '';
  position: absolute;
  top: -10px;
  right: 50%;
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 10px solid #D1C5C5;
}
.linki ul.dropdown-menu:after {
  content: '';
  position: absolute;
  top: -9px;
  right: 50%;
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 10px solid #fff;
}
ul.linki {
text-align: center;
position: relative;
}
ul.linki>li {
  display: inline-block;
/*  float: left;*/
  width: 19%;
  min-width: 160px;
  white-space: nowrap;
}
ul.linki>li>a {
  display: inline-block;
  font-weight: bold;
  color: #000;
  text-transform: uppercase;
  font-size: 15px;
  margin-bottom: 15px;
  text-align: center;
}
ul.linki>li>a:hover {
text-decoration: underline;
}
.linki .dropdown-menu>li>a {
display: block;
padding: 3px 0px;
clear: both;
font-weight: normal;
line-height: 1.428571429;
color: #7E7E7E;
white-space: nowrap;
 background: #fff; 
 border-bottom: none; 
text-transform: uppercase;
}
.linki .dropdown-menu {
  width: 100%;
border-top: 1px solid #cccccc;
border-left: none; 
border-right: none;
border-bottom: none;
border-radius: 0px; 
box-shadow: none;
position: relative;
display: block; 
padding-top: 10px;
}
.linki .dropdown-menu>li {
display: inline;
}
.linki .caret {
display: inline-block;
width: 0;
height: 0;
margin-left: 2px;
vertical-align: middle;
border-top: 0px solid;
border-right: 4px solid transparent;
border-left: 4px solid transparent;
}

/*конец стилей для 404*/




/*слайдер выбора цен в фильтре*/
#slider {
  /*width: 185px;*/
}

.ui-slider {
  position: relative;
  text-align: left;
}
.ui-slider .ui-slider-handle {
  position: absolute;
  z-index: 2;
  width: 16px;
  height: 16px;
  border:1px #cfcfcf solid;
  cursor: default;
  background: #ffffff;
  cursor: pointer;
  top:-7px !important;
  border-radius:0px !important;
}
.ui-slider .ui-slider-range {
  position: absolute;
  z-index: 1;
  font-size: .7em;
  display: block;
  border: 0;
  overflow: hidden;
}
.ui-slider-horizontal {
   height: 3px;
}
.ui-slider-horizontal .ui-slider-handle { 
  top: -5px;
  margin-left: -6px;
}
.ui-slider-horizontal .ui-slider-range {
  top: 0;
  height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min { 
  left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
  right: 0;
}
.ui-widget-content { 
  border: 1px solid #D4D4D4;
  background: #ffffff;
}
.ui-widget-header { 
  border: 1px solid #D4D4D4;
  background: #555555;
}
.ui-corner-all {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.polz {position:relative;margin-bottom: 10px;}
.pr_lab {position:relative;left:-13px;clear:both;}


.formCost {
  float: left;
  margin: 15px 0px;
}
.formCost label {
  float: left;
  font-size: 12px;
  color: #E40000;
  font-weight: bold;
  margin-right: 5px;
  position: relative;
  top: 2px;
}
.formCost input {
float: left;
text-align: left;
color: #000000;
font-size: 16px;
font-weight: 300;
width: 78px;
height: 25px;
background: #ffffff;
border: 1px solid #efefef;
padding-left: 7px;
margin-right: 13px;
position: relative;
right: -4px;
}
.formCost input[type="text"] {
  padding: 7px;
  width: 95px;
  height: 35px;
}
 
.sizes a.isset{
  background: #595959;
 color: white;
}
/*страница about*/
.forimagestan {
  float: left;
  margin-right: 2%;
  margin-bottom: 20px;
  width: 38%;
}
.forimagestan img {
  max-width: 100%;
  max-height: 100%;
}
/*страница поиска*/
form.search-form {
margin: 20px 0px;
position: relative;
display: inline-block;
}
form.search-form input {
border: 1px solid #AFACAC;
padding: 6px 10px 6px 10px;
font-size: 16px;
outline: none;
width: 260px;
}
form.search-form input.submit {
position: absolute;
right: 0px;
top: 0;
background: url(../images/search.png) no-repeat 9px 8px;
width: 35px;
border-right-color: #555;
border-top-color: #555;
border-bottom-color: #555;
background-color: #555;
}
/*конец страница поиска*/
.oneBrend img {
  max-width: 100%;
}
.about-as {
margin-bottom: 10px;
color: #6b6e80;
width: 60%;
float: right;
}
.about-as p {
font-size: 17px;
}
.oneFiltr {
  width: 263px;
}
.pickUp {
  width: 263px;
}
.bloki {
  margin-top: 20px;
}
.top20 {
  margin-top: 20px;
}
.breadcrumb {
padding: 0px;
margin-bottom: 0px;
list-style: none;
background-color: transparent;
border-radius: 0px;
}
.paginationTop .pagination {
margin: 0px;
}
.forcrumb {
/*  width: 50%;
  text-align: left;*/
}
.paginationTop {
/*  width: 50%;
  text-align: right;*/
}
.pageSearch input.color-text::-webkit-input-placeholder {color:#999;}
.pageSearch input.color-text::-moz-placeholder {color:#999;}

.forSearch input.color-text::-webkit-input-placeholder {color:#fff;}
.forSearch input.color-text::-moz-placeholder {color:#fff;}
.forSearch input.color-text {
  color:#fff;
}
.inny {
  position: relative;
}
i.ish {
  height: 13px;
  width: 10px;
  background: url(../images/whiteright.png) no-repeat right center;
display: inline-block;
}
/*footer .greenNew {
padding: 10px 11px 11px 11px;
}*/
footer .greenNew a {
color: #fff;
}
/*Скрываем список без наведения*/
.dropdown ul{
 list-style:none;
 display:none
}
/*Отображаем список при наведении*/
/*.dropdown:hover ul{
 display:block;
 margin-top:0px
}*/
/*.dropdown li{display:block}*/
/*Базовая обертка*/
.dropdown {
position:absolute;}
/*margin:10px 0 0 25px*/
.linki .dropdown
{
position:static;}
/*Сбросим отступы*/
.droplink ul,.droplink h3,.droplink  a{
 padding:0;margin:0
}
/*.dropdown a{
 text-align:center;
 width:100%;
 display:block;
 padding:12px 0px;
 color:#999;
 text-decoration:none
}*/
/*Стиль для заголовка при наведении*/
/*.dropdown:hover a {
 color:#FFF;
 font-weight:bold;
 position:absolute
}*/
/*Стиль элемента списка*/
.dropdown>li>a{
 padding:5px 12px 4px 34px;
 margin:1px;
 background-color:#484A47;
 display:block;
 color:#FFF;
 text-decoration:none;
 font-size:12px;
 background-repeat:no-repeat;
 background-position: 10px 3px
}
/*Стиль элемента при наведении*/
.dropdown>li>a:hover{
 background-color:#999
}
.caret {
margin-left: 6px;
}
nav .dropdown-menu>li>a {
padding: 7px 20px;}

figure .raspr {
text-transform: uppercase;
padding: 3px 3px;
background: #EB5C5C;
position: absolute;
top: 14px;
right: 7px;
text-align: center;
vertical-align: middle;
z-index: 10;
width: 93px;
height: 25px;
}
figure .ucenka {
text-transform: uppercase;
padding: 3px 8px;
background: #EB5C5C;
position: absolute;
top: 14px;
right: 7px;
text-align: center;
vertical-align: middle;
z-index: 10;
width: 71px;
height: 25px;
}
figure .raspr p {
  color: #fff;
  margin-bottom: 0px;
  font-size: 12px;
  line-height: 20px;
}
figure .raspr:before {
  content: "";
  position: absolute;
  height: 0;
  width: 0;
  top: 0px;
  right: 100%;
  border-top: 25px solid #EB5C5C;
  border-left: 9px solid transparent;
}
figure .ucenka p {
  color: #fff;
  margin-bottom: 0px;
  font-size: 14px;
}
figure .ucenka:before {
  content: "";
  position: absolute;
  height: 0;
  width: 0;
  top: 0px;
  right: 71px;
  border-top: 25px solid #EB5C5C;
  border-left: 9px solid transparent;
}
/*каруселька*/
.prev_btn {
position: absolute;
left: -18px;
top: 50%;
width: 18px;
margin-top: -15px;
height: 30px;
z-index: 100;
}
.next_btn {
position: absolute;
right: -18px;
top: 50%;
width: 18px;
height: 30px;
margin-top: -15px;
color: #fff;
z-index: 10;
}
.list_carousel {
display: block;
float: none;
position: relative;
height: auto;
overflow: hidden;
overflow: hidden;
margin: 0 auto;

}
.caroufredsel_wrapper {

}
.list_carousel ul {
margin: 0;
padding: 0;
list-style: none;
display: block;
}
.list_carousel li {
font-size: 10px;
color: #999;
width: 200px;
padding: 0;
margin: 0 15px;
display: block;
float: left;
}
.list_carousel .oneBrend {
width: 220px;
}
.forSearch form {
line-height: 12px;
}
.secondline .input-search {
  display: none;
}
a.various {
  color: #D82107;
}
.intellectit {
  color: #fff;
  margin-top: 10px;
}
.intellectit a {
  color:#2a6496;
}
footer .addmenu ul li:first-child {
border-left: none;
box-shadow: -1px 0px 0px transparent;
}

.pr_gallery{
  position: relative;
  padding: 0px 10px;
  width: 450px;
  z-index: 10000;
}
.pr_gallery .arrow{
  position: absolute;
  top: 50%;
  margin-top: -10px;
  width: 10px;
  height: 20px;
  z-index: 10000;
  font-size: 20px;
  cursor: pointer;
}
.pr_gallery .pr_prev{
  left:0px;
}
.pr_gallery .pr_next{
  right:0px;
}
.pr_gallery ul{
  width: 450px;
}
.pr_gallery li{
  display: inline-block;
  /*text-align: center;*/
  width: 150px ;
  height: 150px;
  cursor: pointer;
}
.pr_gallery li img{
  max-width: 100%;
  max-height: 100%;
}
.fancybox-prev{
  left: 15px;
}
.fancybox-next{
  right: 15px;
}
.fancybox-nav{
  height: auto;
  bottom: 20px;
}
.from-search{
  height: 410px;
}
.from-search .wraper-pr {
  text-align: center;
}
.from-search .wraper-pr p {
  font-size: 17px;
  min-height: 55px;
  line-height: 20px;
  padding: 0 30px;
}
.from-search .wraper-pr span {
  margin-bottom: 10px;
  font-size: 18px;
  color: #000000;
  background: #f0f0f0;
  padding: 5px 20px;
  display: inline-block;
  border-radius: 18px;
}
.from-search a.product.gallery {
  display: inline-block;
    border: 1px solid transparent;
}
.from-search a.product.gallery:hover {
  border: 1px solid #eee;
  box-shadow: 0px 0px 5px #ddd;
}
.right_catalog.from-search .for-img{
  position: relative;
  height: 215px;
  text-align: center;
  padding: 10px;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.from-search .for-img img{
  max-height: 100%;
  max-width: 100%;
}
.pageSearch h5 {
  margin-bottom: 15px;
}
.for-box hr{
  margin-top:5px;
  margin-bottom: 5px;
}
.notsee {
  color: white;
}
.breadcrumb_index:hover{
  cursor: default;
  color: black;
}
.breadcrumb_index {
  position: absolute;
  top: -15px;
  left: 23%;
  text-transform: uppercase;
  color: #000;
  display: inline-block;
  padding: 0px 22px;
  background: #fff;
  font-size: 22px;
  letter-spacing: 2px;
}
.ind.mainzag.top .breadcrumb_index {
  left: 30%;
  text-decoration: none;
  color: inherit;
}
.ind.mainzag {
  margin-top: 30px;
  margin-bottom: 18px;
}
.carousel #foo_prev {
  display: inline-block;
  background: url('../images/sprite.png') no-repeat;
  background-position: -5px -14px; width: 15px; height: 29px;
}
.carousel #foo_next {
  display: inline-block;
  background: url('../images/sprite.png') no-repeat;
  background-position: -5px -48px; width: 15px; height: 29px;
}
.head-one-new h1 a {
  color: #000;
  text-decoration: none;
  font-size: 30px;
}
.row.gray {
  margin-left: 0px;
  margin-right: 0px;
}
.forcrumb {
  padding-bottom: 10px;
}
.for-main-text h1,  h3 {
  text-transform: uppercase;
}
/* .for-main-text h2 {
  padding-bottom: 7px;
} */

h1,h2,h3,h4,h5,h6{
  text-transform: uppercase;
}

.main-text {
  /*border-top: 1px solid lightgrey;*/
}

#catalog_page_text h1, #catalog_page_text h2, #catalog_page_text h3, #catalog_page_text h4 {
  margin: 30px 0;
}

#catalog_page_text p{
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 200;
  line-height: 1.4;
}
.fmt-1 {
padding: 35px 0;
}
.fmt-2 p {
  text-align: justify;
  font-size: 18px;
  font-weight: 100;
  line-height: 27px;
}
/*to top*/
#toTop {
  position: fixed;
  right: 40px;
  bottom: 75px;
  z-index: 999;
  display: none;
  width: 50px;
  height: 43px;
  background-color: #918F89;
  background-color: rgba(0, 0, 0, 0.43);
  background-repeat: no-repeat;
  background-position: center center;
  text-align: center;
  font: 0/0 a;
  -webkit-transition: background-color .2s linear;
  -moz-transition: background-color .2s linear;
  -ms-transition: background-color .2s linear;
  -o-transition: background-color .2s linear;
  transition: background-color .2s linear;
  cursor: pointer;
  border-radius: 5px;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
#toTop:hover {
  background-color: #CECDCB;
  background-color: rgba(146, 144, 144, 0.41);
}
#toTop i {
  color: #FCFCFD;
  font-size: 32px;
  padding-top: 4px;
}
.forSearch{
  max-width: 220px;
  text-align: right;
  margin: 7px 0px;
}


@media (max-width: 1200px) {
  .forPhones p{
    font-size: 26px;
  }
}
.firstNav {
width: 670px;
position: relative;
}

.bonus_form{
  max-width: 350px;
  margin: 20px 0px;
}
.phone_line span,
.phone_line .form-control{
  display: inline-block;
  width: auto;
  font-size: 16px;
}
.phone_line select{
  margin: 0px 10px;
}
.phone_line button{
  font-size: 16px;
}

.phone_line p.mark{
  font-size: 13px;
  color:green;
}

/*input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}*/

ol{
  counter-reset: li;
  padding-left: 15px;
}
ol li{
  list-style-type: none;
  margin: 15px 0px;
  line-height: 20px;
  position: relative;
  padding-left: 25px;
  font-size: 120%; 

}

ol li:before{
  content: counter(li);
  counter-increment: li;
  border: 2px dotted #12ab2b;
  border-radius: 20px;
  padding: 4px 10px;
  position: absolute;
  left: -15px;
  top: -8px;
}
.info {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-color: #ecffe2;
background-position: 10px center;
}
.btn_get_bonus {
color: white;
background-color: #FFF;
border: 2px solid #DF4239 !important;
font-size: 18px !important;
background: #DF4239;
border-radius: 0;
}
.btn_get_bonus:hover{
background: #D70202;
border: 2px solid #D70202 !important;
color: white;
}
.form-control{
  border-radius:0;
}

.btn_get_bonus:active, .btn_get_bonus.active ,.btn_get_bonus.disabled{
  background: #12ab2b;
  border: 2px solid #12ab2b !important;
}
div.form-group label {
font-size: 18px;
padding-bottom: 3px;
}



.where_to_buy h2 {
  font-weight: bold;
}
.where_to_buy .center-block {
  margin: 0 auto;
}
.where_to_buy ul {
  margin: 10px auto 20px;
  display: block;
}
.where_to_buy ul li {
  list-style-type: none;
  float: left;
  display: inline-block;
  border-left: 1px solid #777;
  padding: 4px 15px;
}
.where_to_buy ul li:first-child {
  border-left: none;
}
.where_to_buy a {
text-decoration: none;
font-size: 16px;
padding-left: 15px;
display: block;
float: left;
color: rgb(175,21,0);
}
.where_to_buy a:hover {
  color: rgb(175,21,0);
  text-decoration: underline;
}
.phone_num_where_to_buy {
  font-size: 16px;
  font-weight: bold;
 
}
/******New top-menu********/
.secondline .navbar {
  margin-bottom: 0;
}
.secondline .nav.navbar-nav > li {
    margin-right: 3px;
}
.secondline .nav.navbar-nav > li > a {
    border-bottom: 3px solid transparent;
}
.secondline .navbar-default {
  background-color: transparent;
  border-color: transparent;
  border-bottom: 0;
  border-top: 0;
}
.secondline .navbar-default .navbar-nav > li > a {
  text-transform: uppercase;
  color: #fff;
  padding: 16px 8px 11px;
}
.secondline .navbar-default .navbar-nav > .active > a, 
.secondline .navbar-default .navbar-nav > .active > a:hover, 
.secondline .navbar-default .navbar-nav > .active > a:focus,
.secondline .navbar-default .navbar-nav > li > a:hover,
.secondline .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: transparent;
    border-bottom: 3px solid #fff;
}
.secondline .navbar-default .navbar-nav > li > a:focus {
    border-bottom: 3px solid transparent;
}
.secondline nav .dropdown-menu > li > a {
    color: #FFFFFF;
    white-space: nowrap;
    background: #555;
    border-bottom: 1px solid #3D3D3D;
}
.secondline nav .dropdown-menu > li > a {
    padding: 7px 20px;
}
.secondline .navbar-default .navbar-toggle:hover, 
.secondline .navbar-default .navbar-toggle:focus {
    background-color: #eee;
}
.secondline .navbar-default .navbar-toggle {
    border-color: #eee;
}
.secondline nav .dropdown-menu > li > a:hover, .secondline nav .dropdown-menu > li > a:focus {
  text-decoration: none;
  color: #FFFFFF; 
  background-color: #7A7A7A; 
}
@media screen and (max-width: 768px) {
  .secondline nav.navbar.navbar-default {
      width: 100%;
  }
  .secondline .navbar-toggle {
    margin-right: 0;
  }
  .secondline .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #EEEEEE;
  }
  /*.secondline nav .dropdown-menu > li > a:hover, .secondline nav .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #FFFFFF; 
    background-color: #7A7A7A; 
  }*/
}
/*******End new top-menu***/
@media screen and (max-width: 768px) {
  .forLogo img {
    width: 125%;
  }
  .headerp {
    margin-left: 15px;
  }
  .headerp p {
    font-size: 1em;
    white-space: nowrap;
  }
  .forPhones p {
    margin-bottom: 5px;
    padding-left: 0;
  }
  .fbook, .instagram {
    margin-top: 5px;
  }
  /*.dropdown:hover ul{
   display:none;
  }*/
  .pad {
    padding: 10px 11px;
  }
  .greenNew {
    height: 37px;
  }
  .forSearch {
    margin: 10px 0 8px 0;
  }
  /*.forSearch form {
    line-height: 21px;
  }*/
  .secondline .input-search {
    display: inline-block;
    line-height: 21px;
  }
  /*************Main page*****************/
  .onePoint {
    max-width: 100%;
  }
  .mainzag hr {
    border: none;
  }
  .breadcrumb_index {
    position: static;
  }
  .carousel {
    margin-bottom: 0;
  }
  .carousel-control {
    top: 30%;
    bottom: 30%;
    padding-top: 17px;
  }
  .mainzag {
    margin-top: 25px;
    margin-bottom: 25px;
  }
  .mainzag h3 {
    position: static;
    font-size: 30px;
  }
  .fmt-2 p {
    text-align: left;
  }
  .fmt-2 article {
    margin-bottom: 35px;
  }
  .fmt-2 article:last-child {
    /*margin-bottom: 0;*/
  }
  .gray {
    padding-top: 35px;
  }
  .firstNav {
    display: none;
  }
  .beforeFooter .mainzag h3 {
    display: none;
  }
  .brends {
    display: none;
  }
  footer {
    position: static;
    padding-bottom: 21px;
    padding-top: 10px;
  }
  .helper {
    height: 0;
  }
  .secondNav ul {
    margin-left: 0;
  }
  /****************Catalog**********************/
  .oneFiltr {
      width: 100%;
  }
  .pickUp {
    width: 100%;
  }
  .breadcrumb {
    margin-right: 15px;
    margin-top: 10px;
  }
  .cataloque div:first-child {
    margin-bottom: 10px;
    padding-left: 15px;
  }
  .pagination > li {
    display: inline-block;
    margin-bottom: 2px;
  }
  #cataloque div:first-child {
    text-align: left !important;
  }
  .for-box {
    width: 100%;
    margin: 10px 0;
  }
  .for-box .forimage img {
    max-width: 90%;
    max-height: 90%;
    float: left;
    margin-left: 5%;
  }
  .for-box .forinfo {
    float: none;
    width: 95%;
  }
  .for-box .forimage {
    height: 100%;
    width: 100%;
    margin-right: 0;
  }
  .forinfo .checklist {
    margin-left: 0;
  }
  .where_to_buy h2 {
    text-align: left;
    font-size: 1.3em;
  }
  /*.where_to_buy ul li {
    float: none;
    border-left: none;
    padding: 0;
    text-align: left;
  }*/
  .where_to_buy ul li {
    display: block;
    float: none;
    border-left: none;
    padding: 0;
    text-align: left;
  }
  .phone_num_where_to_buy {
    text-align: left;
  }
  .where_to_buy a {
    padding-left: 0;
  }
  .fancybox-next span {
    right: -8px;
  }
  .fancybox-prev span {
    left: -8px;
  }
  /**********News****************/
  .mainzag h1 {
    position: static;
    padding: 0;
  }
  .aboutOneNews img {
    margin: 5px auto !important;
  }
  /*****************Garanty************************/
  .forimagestan {
    float: none;
    margin-right: 0;
    margin-bottom: 20px;
    width: 100%;
  }
  .about-as {
    width: 100%;
    float: none;
  }
  /***************/
  .oneShop h3 {
    width: 100%;
  }
  /************Discount*******************/
  .about-as table {
    width: 100% !important;
  }
  .about-as td {
    display: block;
  }
  #Stage {
    display: none;
  }
}
@media screen and (max-width: 320px) {
  .headerp {
    margin-left: 6px;
  }
  .secondline .input-search {
    width: 160px;
  }
  .breadcrumb_index {
    font-size: 19px;
  }
  .mainzag h3 {
    font-size: 26px;
  }
  .head-one-new time {
    top: -4px;
  }
}

@media screen and (min-width: 361px) {
  footer .greenNew {
    position: absolute;
    top: 27px;
    right: -40px;
  }
  .secondNav {
    margin-top: 20px;
  }
}

@media screen and (min-width: 411px) and (max-width: 440px) {
  .forSearch{
    max-width: 270px;
  }
  .secondline .input-search {
    width: 250px;
  }
}

